<?php 

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Очки</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Очки</h2></font></font>
</div>"; 
echo "
<div class=\"blok3\">";
echo "
		<p><img src=\"/images/icon/me.png\">&#160;Очки - это индикатор развития Вашей планеты. Вы получаете очки за постройки и исследования.<br/><img src=\"/images/icon/fp.png\">&#160;Очки флота - это индикатор Вашего опыта в военном деле. Вы получаете очки флота за каждую успешную атаку, когда Вы наносите больше урона, чем теряете в результате ответного огня.</p><a href=\"/help/help4.php\"><b>Дальше(<font color=\"#BCE05C\">Ресурсы</font>)</b></a>";
echo "
</div>";
echo '
<div class="razd"></div>';
echo "
<center>
	<div class=\"blok2\"><a href=\"/p/help.php?const=".rand(50,800)."\"><b>Назад</b></a>
	</div>
</center>";
echo '
<div class="razd"></div>';
}
require_once '../includes/footer1.php';
?>